body{
  width: 100vw;
  height: 100vh;    
  background-image: url(../fotos/transversal_rollo.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

.icentro{
    position:absolute;
    left: 50%;
    top:50%;
    width: 50%;
    transform: translate(-50%, -50%);
    font-size: 5em;
    color: white;
}

#entrar{
    position: absolute;
    text-decoration: none;
    padding:20px 40px;
    border: 2px solid white;
    color: white;
    font-weight: bold;
    left: 50%;
    transform: translateX(-50%);
    bottom: 100px;
}